Reset password
POST
/v1/auth/users/reset_password/
const url = 'https://example.com/v1/auth/users/reset_password/';const options = { method: 'POST', headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'}, body: '{"email":"hello@example.com"}'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request POST \ --url https://example.com/v1/auth/users/reset_password/ \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data '{ "email": "hello@example.com" }'Authorizations
Section titled “Authorizations”Request Bodyrequired
Section titled “Request Bodyrequired”object
email
required
string format: email
Examplegenerated
{ "email": "hello@example.com"}object
email
required
string format: email
Responses
Section titled “Responses”Media typeapplication/json
object
email
required
string format: email
Examplegenerated
{ "email": "hello@example.com"}